Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Alex Baker
AuthorEmail: support@tasks.org
WebSite: https://tasks.org
SourceCode: https://github.com/tasks/tasks
IssueTracker: https://github.com/tasks/tasks/issues
Translation: https://hosted.weblate.org/projects/tasks/
Changelog: https://github.com/tasks/tasks/blob/HEAD/CHANGELOG.md
Donate: https://tasks.org/donate
FlattrID: '2308341'
Liberapay: tasks
Bitcoin: 136mW34jW3cmZKhxuTDn3tHXMRwbbaRU8s

AutoName: Tasks

RepoType: git
Repo: https://github.com/tasks/tasks.git

Builds:
  - versionName: 4.6.16
    versionCode: 331
    commit: 4.6.16
    subdir: astrid
    gradle:
      - yes

  - versionName: 4.6.17
    versionCode: 332
    commit: 4.6.17
    subdir: astrid
    gradle:
      - yes

  - versionName: 4.6.18
    versionCode: 333
    commit: 4.6.18
    subdir: astrid
    gradle:
      - yes

  - versionName: 4.7.0
    versionCode: 336
    commit: 4.7.0
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc1/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.1
    versionCode: 337
    commit: 4.7.1
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc1/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.2
    versionCode: 338
    commit: 4.7.2
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc1/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.3
    versionCode: 339
    commit: 4.7.3
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.4
    versionCode: 341
    commit: 4.7.4
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.5
    versionCode: 342
    commit: 4.7.5
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.5
    versionCode: 345
    commit: 4.7.5
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.5
    versionCode: 346
    commit: 4.7.5
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.7
    versionCode: 348
    commit: 4.7.7
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.8
    versionCode: 350
    disable: builds locally
    commit: 4.7.8
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.8
    versionCode: 351
    disable: builds locally
    commit: 4.7.8
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.9
    versionCode: 352
    disable: builds locally
    commit: 4.7.9
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.9
    versionCode: 356
    disable: builds locally
    commit: 4.7.9
    gradle:
      - yes
    prebuild: sed -i -e 's/21.0.2/21.0.+/g' -e 's/gradle:1.0.0-rc4/gradle:0.14.0/g'
        -e '/2.2.1/d' build.gradle

  - versionName: 4.7.9
    versionCode: 357
    commit: 4.7.9
    gradle:
      - yes
    prebuild: sed -i -e '/wrapper/,+2d' build.gradle

  - versionName: 4.7.10
    versionCode: 359
    commit: 4.7.10-fdroid
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.11
    versionCode: 360
    disable: retagged by upstream
    commit: 4.7.11-fdroid
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.11
    versionCode: 362
    commit: 4.7.11-fdroid
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.12
    versionCode: 363
    commit: 4.7.12-fdroid
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.12
    versionCode: 364
    commit: 4.7.12
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.13
    versionCode: 365
    commit: 4.7.13
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.13
    versionCode: 366
    commit: 4.7.13
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.13
    versionCode: 367
    commit: 4.7.13
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.13
    versionCode: 369
    commit: 4.7.13
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.14
    versionCode: 370
    commit: 4.7.14
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.15
    versionCode: 371
    commit: 4.7.15
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.16
    versionCode: 372
    commit: 4.7.16
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.17
    versionCode: 373
    commit: 4.7.17
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.18
    versionCode: 374
    commit: 4.7.18
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.19
    versionCode: 375
    commit: 4.7.19
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle

  - versionName: 4.7.20
    versionCode: 376
    commit: 4.7.20
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.7.21
    versionCode: 377
    commit: 4.7.21
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.7.22
    versionCode: 379
    commit: 4.7.22
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/googleplayCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.0
    versionCode: 380
    commit: 4.8.0
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.1
    versionCode: 381
    commit: 4.8.1
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.2
    versionCode: 382
    commit: 4.8.2
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.2
    versionCode: 383
    commit: 4.8.2
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.3
    versionCode: 384
    commit: 4.8.3
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.4
    versionCode: 386
    commit: 4.8.4
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.4
    versionCode: 387
    commit: 4.8.4
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.4
    versionCode: 388
    commit: 4.8.4
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.4
    versionCode: 391
    commit: 4.8.4
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.5
    versionCode: 392
    commit: 4.8.5
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.5
    versionCode: 393
    commit: 4.8.5
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.6
    versionCode: 394
    disable: java build fails
    commit: 4.8.6
    gradle:
      - generic
    prebuild: sed -i -e '/wrapper/,+2d' -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.7
    versionCode: 395
    disable: java build fails
    commit: 4.8.7
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.8
    versionCode: 396
    disable: java build fails
    commit: 4.8.8
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.9
    versionCode: 397
    commit: 4.8.9
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.9
    versionCode: 398
    commit: 4.8.9
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.10
    versionCode: 399
    commit: 4.8.10
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.12
    versionCode: 402
    commit: 4.8.12
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.14
    versionCode: 404
    commit: 4.8.14
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.15
    versionCode: 405
    commit: 4.8.15
    gradle:
      - generic
    prebuild: sed -i -e '/org.mockito:mockito-core/i*/' -e '/com.google.android.gms:play-services-location/i/*'
        build.gradle
    scanignore:
      - src/main/res/raw/gestures

  - versionName: 4.8.16
    versionCode: 407
    commit: 4.8.16
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.8.17
    versionCode: 408
    commit: 4.8.17
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.8.20
    versionCode: 413
    commit: 4.8.20
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.8.21
    versionCode: 414
    commit: 4.8.21
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.8.22
    versionCode: 415
    commit: 4.8.22
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.0
    versionCode: 419
    commit: 4.9.0
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.1
    versionCode: 424
    commit: 4.9.1
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.2
    versionCode: 427
    commit: 4.9.2
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.3
    versionCode: 431
    commit: 4.9.3
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.4
    versionCode: 433
    commit: 4.9.4
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    scanignore:
      - src/main/res/raw/gestures
    antifeatures:
      - Tracking

  - versionName: 4.9.5
    versionCode: 435
    commit: 4.9.5
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.6
    versionCode: 436
    commit: 4.9.6
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.7
    versionCode: 439
    commit: 4.9.7
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.8
    versionCode: 446
    commit: 4.9.8
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.10
    versionCode: 448
    commit: 4.9.10
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.11
    versionCode: 450
    disable: jack compilation fails
    commit: 4.9.11
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle

  - versionName: 4.9.12
    versionCode: 453
    disable: jack compilation fails
    commit: 4.9.12
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle

  - versionName: 4.9.13
    versionCode: 455
    commit: 4.9.13
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.14
    versionCode: 457
    commit: 4.9.14
    gradle:
      - generic
      - prod
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 4.9.15
    versionCode: 458
    commit: 4.9.15
    subdir: app
    gradle:
      - generic
      - prod
    prebuild:
      - sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
      - sed -i -e 's/4.0-milestone-1/3.3/' ../gradle/wrapper/gradle-wrapper.properties
    antifeatures:
      - Tracking

  - versionName: 5.0.1
    versionCode: 470
    commit: 5.0.1
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.0.2
    versionCode: 471
    commit: 5.0.2
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.1.0
    versionCode: 475
    commit: 5.1.0
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.1.2
    versionCode: 478
    commit: 5.1.2
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.1.4
    versionCode: 481
    commit: 5.1.4
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.1.5
    versionCode: 485
    commit: 5.1.5
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.2.0
    versionCode: 488
    commit: 5.2.0
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.2.1
    versionCode: 490
    commit: 5.2.1
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.0
    versionCode: 500
    commit: 5.3.0
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.1
    versionCode: 501
    commit: 5.3.1
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.2
    versionCode: 504
    commit: 5.3.2
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.4
    versionCode: 506
    commit: 5.3.4
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.5
    versionCode: 507
    commit: 5.3.5
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 5.3.6
    versionCode: 508
    commit: 5.3.6
    subdir: app
    gradle:
      - generic
    prebuild: sed -i -e '/googleplayCompile/d' -e '/amazonCompile/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: 6.0.5
    versionCode: 531
    disable: Google API client
    commit: 6.0.5
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation/d' -e '/amazonImplementation/d'
        -e '/com.google.gms/d' build.gradle

  - versionName: 6.0.6
    versionCode: 532
    commit: 6.0.6
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation/d' -e '/amazonImplementation/d'
        -e '/com.google.gms/d' build.gradle

  - versionName: '6.1'
    versionCode: 534
    commit: '6.1'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation/d' -e '/amazonImplementation/d'
        -e '/com.google.gms/d' build.gradle

  - versionName: 6.1.1
    versionCode: 535
    commit: 6.1.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation/d' -e '/amazonImplementation/d'
        -e '/com.google.gms/d' build.gradle

  - versionName: 6.1.3
    versionCode: 539
    commit: 6.1.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: '6.2'
    versionCode: 541
    commit: '6.2'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.3.1
    versionCode: 545
    commit: 6.3.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: '6.4'
    versionCode: 547
    commit: '6.4'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.4.1
    versionCode: 548
    commit: 6.4.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.4.3
    versionCode: 550
    commit: 6.4.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.4.5
    versionCode: 552
    commit: 6.4.5
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: '6.5'
    versionCode: 562
    disable: https://github.com/tasks/tasks/issues/781
    commit: '6.5'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.1
    versionCode: 563
    commit: 6.5.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.2
    versionCode: 564
    commit: 6.5.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.3
    versionCode: 565
    commit: 6.5.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.4
    versionCode: 570
    commit: 6.5.4
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.5
    versionCode: 571
    commit: 6.5.5
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle

  - versionName: 6.5.6
    versionCode: 572
    commit: 6.5.6
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"
      - tasks_google_key="AIzaSyBP4B2O2brlJyVTWv36U1XJDY7noKEzf-4"

  - versionName: 6.6.2
    versionCode: 578
    commit: 6.6.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"
      - tasks_google_key="AIzaSyBP4B2O2brlJyVTWv36U1XJDY7noKEzf-4"

  - versionName: 6.6.3
    versionCode: 579
    commit: 6.6.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"
      - tasks_google_key="AIzaSyBP4B2O2brlJyVTWv36U1XJDY7noKEzf-4"

  - versionName: 6.6.5
    versionCode: 582
    commit: 6.6.5
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"
      - tasks_google_key="AIzaSyBB6UFcArpaNI6g8DIen8hlSIIrAI7oQhQ"

  - versionName: '6.7'
    versionCode: 589
    commit: '6.7'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven {/,/}/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d'
        ../build.gradle
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' build.gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"
      - tasks_google_key="AIzaSyBB6UFcArpaNI6g8DIen8hlSIIrAI7oQhQ"

  - versionName: 6.7.1
    versionCode: 591
    commit: 6.7.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 7.1.1
    versionCode: 621
    commit: 7.1.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 7.3.1
    versionCode: 632
    disable: Google API client
    commit: 7.3.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 7.3.2
    versionCode: 633
    disable: Google API client
    commit: 7.3.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 7.4.2
    versionCode: 645
    disable: Google API client
    commit: 7.4.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 7.6.1
    versionCode: 651
    commit: 7.6.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
      - .gradle
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.1'
    versionCode: 674
    commit: '8.1'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.2'
    versionCode: 680
    commit: '8.2'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 8.2.1
    versionCode: 682
    commit: 8.2.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.3'
    versionCode: 685
    commit: '8.3'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.4'
    versionCode: 691
    commit: '8.4'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.5'
    versionCode: 700
    commit: '8.5'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 8.6.1
    versionCode: 707
    commit: 8.6.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.7'
    versionCode: 712
    commit: '8.7'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 8.7.1
    versionCode: 713
    commit: 8.7.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.8'
    versionCode: 719
    commit: '8.8'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 8.9.1
    versionCode: 728
    commit: 8.9.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 8.9.2
    versionCode: 729
    commit: 8.9.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.10'
    versionCode: 740
    commit: '8.10'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '8.11'
    versionCode: 746
    commit: '8.11'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.0'
    versionCode: 90002
    commit: '9.0'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.1'
    versionCode: 90100
    commit: '9.1'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.2'
    versionCode: 90202
    commit: '9.2'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    scandelete:
      - buildSrc
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.5'
    versionCode: 90501
    commit: '9.5'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/maven/d' -e '/com.google.gms/d' -e '/io.fabric.tools/d' ../build.gradle.kts
      - sed -i -e '/io.fabric/d' -e '/googleplayImplementation(.*) {/,/}/d; /googleplayImplementation/d'
        -e '/amazonImplementation/d' -e '/com.google.gms/d' -e '/signingConfig =/d'
        build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.6'
    versionCode: 90602
    commit: '9.6'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '9.7'
    versionCode: 90700
    commit: '9.7'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 9.7.1
    versionCode: 90702
    commit: 9.7.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 9.7.2
    versionCode: 90703
    commit: 9.7.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 9.7.3
    versionCode: 90704
    commit: 9.7.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '10.0'
    versionCode: 100010
    commit: '10.0'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 10.0.1
    versionCode: 100011
    commit: 10.0.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 10.0.2
    versionCode: 100012
    commit: 10.0.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 10.0.3
    versionCode: 100014
    commit: 10.0.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '10.1'
    versionCode: 100102
    commit: '10.1'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '10.2'
    versionCode: 100200
    commit: '10.2'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '10.3'
    versionCode: 100301
    commit: '10.3'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '10.4'
    versionCode: 100400
    commit: '10.4'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 10.4.1
    versionCode: 100401
    commit: 10.4.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.0'
    versionCode: 110008
    commit: '11.0'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.0.1
    versionCode: 110010
    commit: 11.0.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.1'
    versionCode: 110101
    commit: '11.1'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.1.1
    versionCode: 110102
    commit: 11.1.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.2'
    versionCode: 110200
    commit: '11.2'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.2.1
    versionCode: 110202
    commit: 11.2.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.2.2
    versionCode: 110203
    commit: 11.2.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.3'
    versionCode: 110301
    commit: '11.3'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.3.1
    versionCode: 110303
    commit: 11.3.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.3.2
    versionCode: 110304
    commit: 11.3.2
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.3.3
    versionCode: 110305
    commit: 11.3.3
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.3.4
    versionCode: 110306
    commit: 11.3.4
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.4'
    versionCode: 110400
    commit: '11.4'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.5'
    versionCode: 110500
    commit: '11.5'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.5.1
    versionCode: 110501
    commit: 11.5.1
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.6'
    versionCode: 110602
    commit: '11.6'
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.7'
    versionCode: 110701
    commit: '11.7'
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.8'
    versionCode: 110801
    commit: '11.8'
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.9'
    versionCode: 110900
    commit: '11.9'
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.9.1
    versionCode: 110902
    commit: 11.9.1
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.9.2
    versionCode: 110903
    commit: 11.9.2
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.10'
    versionCode: 111004
    commit: '11.10'
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
      - sed -i -e 's/gradle-7.0-rc-1/gradle-7.0/' ../gradle/wrapper/gradle-wrapper.properties
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.10.1
    versionCode: 111006
    commit: 11.10.1
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
      - sed -i -e 's/gradle-7.0-rc-1/gradle-7.0/' ../gradle/wrapper/gradle-wrapper.properties
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.10.2
    versionCode: 111007
    commit: 6d92b3d6e99b12bb35e9bfafba9cac182122b37e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' build.gradle.kts
      - sed -i -e 's/gradle-7.0-rc-1/gradle-7.0/' ../gradle/wrapper/gradle-wrapper.properties
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.11'
    versionCode: 111101
    commit: be9717515a774a5310bed113c4385793156f7a46
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.12'
    versionCode: 111200
    commit: 61cfc94b99c684920a95dd5878319aefac93de62
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.12.1
    versionCode: 111201
    commit: b81a28eece8cc5c4707e9d567572234627f8c465
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.12.2
    versionCode: 111202
    commit: 4cb94be06d6dcf80833e45238bc84a8dbf1ec4d4
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 11.12.3
    versionCode: 111203
    commit: 92082e2d47f98e09ed142c1f8f7bc9d901dbd83b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '11.13'
    versionCode: 111301
    commit: b59316db784bc70592264a079ef54679a203bc5d
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.0'
    versionCode: 120003
    commit: 3d7e4c19933f08da69d93119f0ea3d8523a8f921
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.1'
    versionCode: 120100
    commit: ea001b2e65dcbba043e936612a5b5595af2cd8a8
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.2'
    versionCode: 120202
    commit: cb273029c221c4ba0254c4ce448d64a68e406fd9
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.3'
    versionCode: 120301
    commit: d2121cc53a69a0706911a57def41432d19ab0979
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.4'
    versionCode: 120400
    commit: d339760985acad42c2ca0eb60b37903477473844
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.5'
    versionCode: 120500
    commit: cf701e40c8dd0e6f67e8fb23135cd7c763b9d42d
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.6'
    versionCode: 120601
    commit: ebb8f96795039f7ba5fc9079297cc76b96e3b665
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 12.6.1
    versionCode: 120603
    commit: 500cc3e6c2d1b0491b90a1bb87e527d518ee6a1b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: '12.7'
    versionCode: 120700
    commit: 07bf02f9e5dc5d6b19d9ad4cca6f29d11d9037e4
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 12.7.1
    versionCode: 120701
    commit: 23bf69d3f44b07e4bc62ea107f72103239f5d942
    subdir: app
    submodules: true
    gradle:
      - generic
    prebuild:
      - sed -i -e '/com.google.gms/d' -e '/firebase-crashlytics-gradle/d' ../build.gradle.kts
      - sed -i -e '/com.google.firebase.crashlytics/d' -e '/googleplayImplementation(.*)
        {/,/}/d; /googleplayImplementation/d' -e '/com.google.gms/d' -e '/signingConfig
        =/d' -e '/firebaseCrashlytics {/,/}/d;' -e '/configure<CrashlyticsExtension>
        {/,/}/d' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.0.1
    versionCode: 130003
    commit: 4b3e7b026b64cb552db9291c8396511dd093dd2f
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.0.2
    versionCode: 130005
    commit: 3d110347b06bd48dda169c0ead2052cdcc4bc3d3
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.1.0
    versionCode: 130100
    commit: dad625d4028a7bef11e8af886f3c44c6bee51084
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.1.1
    versionCode: 130101
    commit: 172be4fa6a853bf048436253767a9855dffe63b2
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.1.2
    versionCode: 130102
    commit: 0c2b31b84bab0755a22cb337f06b790c0dbdeb24
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

  - versionName: 13.2.4
    versionCode: 130207
    commit: f1790b574fdae8e04d1eea90d665cf49f2ac8e1a
    subdir: app
    gradle:
      - generic
    prebuild:
      - sed -i -e '/gms/d' -e '/firebase/d' ../build.gradle.kts
      - sed -i -e '/gms/d' -e '/signingConfig /d' -e '/configure<CrashlyticsExtension>
        {/,/}/d' -e '/crashlytics/Id' build.gradle.kts
    gradleprops:
      - tasks_mapbox_key="pk.eyJ1IjoiYmFrZXJiYSIsImEiOiJjanUxZG51dDUwMGttNDlvN3p3cHZzaXB3In0.1UWYV5dhTKiw_MkHNkA1jA"

MaintainerNotes: |-
    * Upstream releases multiple version with changed vercode. Looks like repushing tags.
    * 2021-03-11: disabled builds 531,632,633,645, see https://gitlab.com/fdroid/fdroiddata/-/issues/2294

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 13.2.4
CurrentVersionCode: 130207
